<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">

    <stroke
        android:width="3dp"
        android:color="@color/color_86e5fe" />
    <solid android:color="@color/color_yellow"/>
    <size android:height="150dp" android:width="150dp"/>
</shape>
